docs

# RevokeChatInviteLink

data class RevokeChatInviteLink (val chatId: ChatIdentifier , val inviteLink: String ) : KnownChatInviteLinkRequest < SecondaryChatInviteLink >
Content copied to clipboard

## Constructors

RevokeChatInviteLink
Link copied to clipboard
fun RevokeChatInviteLink (chatId: ChatIdentifier , inviteLink: String )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
inviteLink
Link copied to clipboard
open override val inviteLink : String
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< SecondaryChatInviteLink >
Content copied to clipboard